WordPress Plugin: automatic-hx-menu

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.